MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- gain : replay_gain_tuple
- get_mime_type : encoder_plugin
- get_volume : mixer_plugin
- global : mixer_plugin